public class Planilha_1 implements Documento_1 {
	public void gerarTexto() {
		System.out.println("Planilha.gerarTexto OK");
	}
	public void gerarHTML() {
		System.out.println("HTML gerado para Planilha OK");
	}
	public boolean validar() {
		return true;
	}
	public String toString() {
		return "Planilha";
	}
}
